@charset "Shift_JIS";

.lp_wrapper{
	padding:0 0 80px;
	margin: 0 0 80px;
	text-align:center;
	position: relative;
	overflow: hidden;
}
.lp_wrapper::before {
  content: "";
  position: absolute;
  top: -50%;
  left: -50%;
  width: 220%;
  height: 220%;
  background-image: url('../../img/lp/mamepower2609/bg.gif');
  transform: rotate(-20deg);
  z-index: -1;
}
.lp_contents{
	margin:0 auto;
}
.contents_head{
	width:1200px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	padding: 0;
}
.contents_head p{
	margin: 2px 0 0;
	font-size: 12px;
}
.contents_top{
	padding: 0;
}
.contents_inline{
	width: 1200px;
	text-align:center;
	margin: 0 auto;
	padding: 0; 
	background:#ffffe2;
}
.contents_title{
	width: 100%;
	text-align: center;
	padding: 10px 0 0;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
}
.contents_price{
	margin: 5px auto;
	width: 100%;
	text-align: center;
	padding: 20px 0 40px;
	background: #ffdf6f;
}
.contents_price .price{
	display: flex;
	flex-wrap : wrap;
	justify-content: center;
	width: 1200px;
	margin: 0 auto;
}
.contents_price .price div{
	margin: 0;
	width: 48%;
}
.contents_price .price div:nth-child(2){
	border-left: 1px dotted #00546b;
}
.contents_price .price img{
	margin: 0 ;
	width: 90%;
}
.contents_price p{
	clear: both;
	margin: 50px 0 0;
}
.menuL,.menu{
	display: flex;
	flex-wrap : wrap;
	justify-content: center;
	width: 1200px;
	margin:0;
	padding: 0;
}
.menuL img,.menu img{
	width: 100%;
}
.menuL div{
	margin:-100px 0 20px;
}
.menu div{
	width: 50%;
	margin:0 0 50px;
}
.menu div:nth-child(1){
	margin:-100px 0 0;
}
.menu div:nth-child(5){
	margin:-240px 0 0;
}
.menu div:nth-child(7){
	margin:-240px 50% 40px 0;
}